<div class="topnav">
    <a href="/">
        Accueil
    </a>
    <a href="/boutique">
        Boutique
    </a>
    <a href="/panier">
        Panier
    </a>
    <a href="/contact">
        Contact
    </a>
</div>